Bug 164754 - NetworkManagerInfo crashes when mouse moved over applet
NetworkManagerInfo crashes when mouse moved over applet
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
x86_64 Linux
medium Severity high
: ---
: ---
Assigned To: Dan Williams
Depends On:
  Show dependency treegraph
Reported: 2005-07-31 15:45 EDT by Neal Becker
Modified: 2008-02-12 08:54 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-02-12 08:54:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Neal Becker 2005-07-31 15:45:19 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.4; Linux) KHTML/3.4.1 (like Gecko)

Description of problem:
I have tried many versions of NetworkManagerInfo, but all crash constantly.  I 
am running on kde.  Moving mouse over the applet crashes it, often with an 
xlib error message.  It makes NetworkManager totally useless, since there is 
no way to enter my wep key. 

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Start NetworkManagerInfo  
2. Move mouse over applet 

Additional info:
Comment 1 Christian Iseli 2007-01-22 06:21:18 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Comment 2 Dan Williams 2008-02-12 08:54:00 EST
Closing due to inactivity.

Note You need to log in before you can comment on or make changes to this bug.